<?xml version="1.0" encoding="UTF-8"?>
<include xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Config:etc/system_include.xsd">
    <section id="refilo_social" translate="label" sortOrder="20" showInDefault="1" showInWebsite="1" showInStore="1">
        <class>separator-top</class>
        <label>Social</label>
        <tab>refilo</tab>
        <resource>FiloBlu_Refilo::refilo_config</resource>
        <group id="login" translate="label" type="text" sortOrder="10" showInDefault="1" showInWebsite="1" showInStore="1">
            <label>Social Login</label>
            <field id="facebook_app_id" translate="label" type="text" sortOrder="1" showInDefault="1" showInWebsite="1" showInStore="1">
                <label>Facebook Client Id</label>
            </field>
            <field id="google_client_id" translate="label" type="text" sortOrder="10" showInDefault="1" showInWebsite="1" showInStore="1">
                <label>Google Client Id</label>
            </field>
            <field id="apple_client_id" translate="label" type="text" sortOrder="20" showInDefault="1" showInWebsite="1" showInStore="1">
                <label>Apple Client Id</label>
            </field>
            <field id="apple_team_id" translate="label" type="text" sortOrder="30" showInDefault="1" showInWebsite="1" showInStore="1">
                <label>Apple Team Id</label>
            </field>
            <field id="apple_key_id" translate="label" type="text" sortOrder="40" showInDefault="1" showInWebsite="1" showInStore="1">
                <label>Apple Key Id</label>
            </field>
            <field id="apple_cert_key" translate="label" type="textarea" sortOrder="50" showInDefault="1" showInWebsite="1" showInStore="1">
                <label>Apple Cert Key</label>
            </field>
        </group>
    </section>
</include>
